Show / Hide Table of Contents

# Struct PopupMenu

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct PopupMenu

### Fields

| Improve this Doc View Source

#### AtkEventListener

##### Declaration

    public AtkEventListener AtkEventListener

##### Field Value

Type | Description
--- | ---
AtkEventListener |

| Improve this Doc View Source

#### AtkStage

##### Declaration

    public AtkStage*AtkStage

##### Field Value

Type | Description
--- | ---
AtkStage* |

| Improve this Doc View Source

#### EntryCount

##### Declaration

    public int EntryCount

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### EntryNames

##### Declaration

    public byte **EntryNames

##### Field Value

Type | Description
--- | ---
System.Byte** |

| Improve this Doc View Source

#### List

##### Declaration

    public AtkComponentList*List

##### Field Value

Type | Description
--- | ---
AtkComponentList* |

| Improve this Doc View Source

#### Owner

##### Declaration

    public AtkUnitBase*Owner

##### Field Value

Type | Description
--- | ---
AtkUnitBase* |

| Improve this Doc View Source

#### Window

##### Declaration

    public AtkComponentWindow*Window

##### Field Value

Type | Description
--- | ---
AtkComponentWindow* |